body{
	font-family: 'Lato', sans-serif;
	background: #020F21; /* Old browsers */
	background: -moz-linear-gradient(left, #020F21 0%, #0a2444 35%, #0a2444 65%, #020F21 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #020F21 0%,#0a2444 35%,#0a2444 65%,#020F21 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #020F21 0%,#0a2444 35%,#0a2444 65%,#020F21 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020F21', endColorstr='#020F21',GradientType=1 ); /* IE6-9 */
}

@-webkit-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background: none;
  position: relative;
  width: 200px;
  height: 200px;
  text-align:center;
  margin:auto;
}
.uil-ring-css > div {
  display: block;
  width: 160px;
  height: 160px;
  margin:auto;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 3px 0 0 #fff;
  -webkit-transform-origin: 80px 81.5px;
  transform-origin: 80px 81.5px;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}

/* START MENU */

#topMenu{
	position:fixed;
	top:0;
	left:0;
	z-index:24224;
	width:100%;
	background-color:#fff;
	padding: 10px 30px;
	-webkit-box-shadow: 0px 10px 25px -15px #00070F;
	-moz-box-shadow: 0px 10px 25px -15px #00070F;
	box-shadow: 0px 10px 25px -15px #00070F;
}

#topMenu #logoContainer{
	position:relative;
	top:12px;
}

#topMenu ul#topMenuInside{
	list-style-type:none;
	padding:0;
	margin:0;
	text-align:center;
}

#topMenu ul#topMenuInside li{
	display:inline-block;
	margin-right:70px;
}

#topMenu ul#topMenuInside li a,
#topMenu ul#topMenuInside li a:hover,
#topMenu ul#topMenuInside li a:focus,
#topMenu ul#topMenuInside li a:active{
	display:block;
	width:100%;
	float:left;
	text-decoration:none;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	color: #343434;
	line-height: 0.711;
	text-align: center;
}

#topMenu ul#topMenuInside li a svg{
	display:inline-block;
	margin:auto;
	margin-top:5px;
	margin-bottom:6px;
	width:auto;
	height:40px;
}

#topMenu ul#topMenuInside li a svg *,
#topMenu ul#topMenuInside li a{
	fill:#222!important;
	color:#222!important;
	transition:all 0.25s ease;
	-webkit-transition:all 0.25s ease;
	-moz-transition:all 0.25s ease;
	-o-transition:all 0.25s ease;
}

#topMenu ul#topMenuInside li:hover a svg *,
#topMenu ul#topMenuInside li:hover a{
	fill:#0c54a0!important;
	color:#0c54a0!important;
}

#topMenu ul#topMenuInside li a.activeMenu svg *,
#topMenu ul#topMenuInside li a.activeMenu{
	fill:#0c54a0!important;
	color:#0c54a0!important;
}

#topMenu ul#topMenuInside li:last-child{
	margin-right:0;
}

#topMenu #contactMenuContainer{
	height:64px;
	text-align:right;
	float:right;
}

#topMenu #contactMenuContainer .numberMenu,
#topMenu #contactMenuContainer .emailMenu{
	height:32px;
	line-height:32px;
}

#topMenu #contactMenuContainer i{
	font-size:19px;
}

#topMenu #contactMenuContainer .emailMenu i{
	position:relative;
	top:4px;
}

#topMenu #contactMenuContainer a{
	text-decoration:none;
	color:#0c54a0;
	font-size:17px;
}

#menuCollapseBox{
	display:none;
}

/* END MENU */




/* START SLIDER */

#slider{
	background-color:#fff;
	float:left;
	width:100%;
	position:relative;
	min-height:700px;
}

#slider .eachSlide{
	display:none;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}

#slider .eachSlide#slideMotocykle{
	display:block;
	background:url("../images/slide-motocykle.jpg");
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#slider .eachSlide#slideSamochody{
	background:url("../images/slide-samochody.jpg");
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#slider .eachSlide#slideCzesciAkcesoria{
	background:url("../images/slide-czesci-akcesoria.jpg");
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#slider .eachSlide h1{
	font-size: 80px;
	font-family: 'Orbitron', sans-serif;
	color: rgba(237, 237, 237, 0.502);
	text-transform: uppercase;
	text-align: left;
	position:absolute;
	bottom:10px;
	left:30px;
}

#slider .eachSlide#slideSamochody h1{
	color: rgba(17, 17, 17, 0.75);
}

/* END SLIDER */




/* START O FIRMIE */

#aboutCompanyContainer{
	
}

#aboutCompany{
	padding-top:80px;
	font-family: 'Open Sans', sans-serif;
}

#aboutCompany h1 {
  font-size: 30px;
  color: rgb(236, 236, 236);
  text-transform: uppercase;
  text-align: center;
  margin-bottom:25px;
}

#aboutCompany p{
	font-size: 15px;
	color: rgb(236, 236, 236);
	line-height: 1.9;
	text-align: center;
}

#result{
    position: fixed;
    top: 120px;
    z-index: 343;
    margin: auto;
    left: 25%;
    width: 50%;
    text-align: center;
}

#aboutCompany .buttonKontakt{
	text-align:center;
	display:block;
	width:120px;
	margin:auto;
	margin-top:25px;
	padding:6px 15px;
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	border:1px solid #fff;
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	text-decoration:none;
	transition:0.25s ease;
	-webkit-transition:0.25s ease;
	-moz-transition:0.25s ease;
	-o-transition:0.25s ease;
	margin-bottom:120px;
}

#aboutCompany .buttonKontakt:hover,
#aboutCompany .buttonKontakt:focus{
	background-color:#fff;
	color:#0a2444;
}

/* END O FIRMIE */


/* START PRZYKLADOWE AUKCJE */

#aboutCompany h1.przykladoweAukcje{
	margin-bottom:25px;
}

#przykladowAukcje{
	float:left;
	width:100%;
}

#przykladowAukcje .eachPrzykladowaAukcjaParent{
	position:relative;
	padding:0;
	overflow:hidden;
}

#przykladowAukcje .eachPrzykladowaAukcja{
	padding:0;
	float:left;
	width:100%;
	transition:0.25s ease;
	-webkit-transition:0.25s ease;
	-moz-transition:0.25s ease;
	-o-transition:0.25s ease;
	cursor:pointer;
}

#przykladowAukcje .eachPrzykladowaAukcja:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	opacity:1;
	height:100%;
	background-color:rgba(0, 0, 0, .4);
	transition:0.3s ease;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
}

#przykladowAukcje .eachPrzykladowaAukcja:hover:before{
	opacity:0;
}

#przykladowAukcje .eachPrzykladowaAukcja:hover{
	transform:scale(1.1);
}

#przykladowAukcje .eachPrzykladowaAukcja img{
	width:100%;
	height:100%;
	object-fit: cover;
}

#przykladowAukcje h3.title{
	position:absolute;
	bottom:5px;
	width:55%;
	left:15px;
	font-size:16px;
	color:#f4f4f4;
}

/* END PRZYKlADOWE AUKCJE */


/* START MAPA */

#mapa{
	float:left;
	width:100%;
	height:300px;
}

/* END MAPA */



/* START KONTAKT */

#kontakt{
	background:url("../images/bgkontakt.png");
	background-size:cover;
	float:left;
	width:100%;
	padding:20px 0 60px 0;
}

#kontakt h1{
	font-size: 56px;
	font-family: 'Open Sans', sans-serif;
	color: rgb(255, 255, 255);
	margin:30px 0 40px 0;
	text-align:center;
}

#kontakt h3{
	color:#c3c3c3;
	font-size:26px;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px;
}

#kontakt h3 i{
	font-size:28px;
	position:relative;
	top:5px;
	color:#a9a9a9;
}

#kontakt #wiadomosc{
	height:120px;
}

#kontakt button[type="submit"]{
	float:right;
	background-color:#fff;
	color:#0a2444;
	outline:none;
	border:0;
	padding:10px 22px;
	transition:0.3s ease;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
}

#kontakt button[type="submit"]:hover{
	background-color:#0a2444;
	color:#fff;
}

#kontakt .eachKontaktInfo{
	float:left;
	width:100%;
	margin-bottom:12px;
	color:#e3e3e3;
}

#kontakt .eachKontaktInfo svg{
	width:35px;
	height:auto;
	margin-right:10px;
}

#kontakt .eachKontaktInfo svg.czesciIAkcesoria{
	width:35px;
	height:auto;
}

#kontakt .eachKontaktInfo svg *{
	fill:#fff!important;
}

#kontakt .eachKontaktInfo i{
	font-size:24px;
	dispaly:inline-block;
	width:32px;
}

#kontakt .eachKontaktInfo span{
	font-size:20px;
}

#kontakt .eachKontaktInfo i.mailIcon{
	position:relative;
	top:5px;
}

#kontakt .eachKontaktInfo i.phoneIcon{
	position:relative;
	top:3px;
}

#kontakt .eachKontaktInfo i.localizationIcon{
	font-size:28px;
	position:relative;
	top:3px;
}

#kontakt h5.validate{
	color:red;
	font-size:12px;
	text-transform:uppercase;
}

#kontakt label.error{
	margin:0;
}

#kontakt a,
#kontakt a:focus,
#kontakt a:hover,
#kontakt a:active{
	color:inherit;
	text-decoration:none;
}

#kontakt span h5.validate{
	margin-top:5px;
}

/* END KONTAKT */


/* START FACEBOOK PANEL */

.mediaicon{
	height:40px;
	-moz-box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);
	box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);	
}

#facebookIcon{
	position:fixed;
	right:-300px;
	top:125px;
	z-index:97877;
	cursor:pointer;
	height:40px;
	width:340px;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}

#facebookPanel{
	width:300px;
	height:400px;
	background-color:#fff;
	position:relative;
	right:-40px;
	top:-40px;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
	border-bottom-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-moz-border-bottom-left-radius:12px;
}

#facebookIcon:hover{
	right:0;
}

/* END FACEBOOK PANEL */


/* START FOOTER */

footer{
	padding:4px 15px;
	color:#fff;
	background-color:#00060f;
	font-size:13px;
	text-align:center;
}

footer a,
footer a:hover,
footer a:focus,
footer a:active{
	color:#0275d8;
	text-decoration:none;
}

/* END FOOTER */




/* START MOTOCYKLE PODSTRONA */

#wholeSite.podstrona #slider{
	min-height:250px;
}

#wholeSite.podstrona #slider .eachSlide#slideMotocykle,
#wholeSite.podstrona #slider .eachSlide#slideMotorowery,
#wholeSite.podstrona #slider .eachSlide#slideSamochody,
#wholeSite.podstrona #slider .eachSlide#slideCzesciAkcesoria{
	background-size:cover;
	background-position:center bottom;
	background-repeat:no-repeat;
	display:block;
}

#motocykleAukcjeContainer{
	min-height:700px;
}

#motocykleAukcje{
	padding-top:20px;
	padding-bottom:20px;
	color:rgba(227, 229, 234, .95);
}

#motocykleAukcje #breadCrumps{
	font-size:16px;
	float:left;
	margin-bottom:70px;
}

#motocykleAukcje #breadCrumps a,
#motocykleAukcje #breadCrumps a:hover,
#motocykleAukcje #breadCrumps a:focus,
#motocykleAukcje #breadCrumps a:active{
	color:inherit;
	text-decoration:none;
	margin-right:8px;
}

#motocykleAukcje #breadCrumps span.directionArrow{
	display:inline-block;
	margin-right:6px;
}

#loading{
	position:absolute;
	top:150px;
	display:block;
	width:100%;
	float:left;
	text-align:center;
}

#loading svg{
	display:inline-block;
}

#motocykleAukcje .eachMotocykl{
	margin-bottom:100px;
	opacity:0;
}

#motocykleAukcje .wholeImageBox{
	padding:0;
	overflow:hidden;
	white-space:nowrap;
	border:3px solid #f4f4f4;
	border-bottom:0;
	position:relative;
}

/*
#motocykleAukcje .wholeImageBox:before{
	content:"";
	position:absolute;
	z-index:-1;
	width:100%;
	height:100%;
	background-color:#fff;
	left:0;
	top:0;
}
*/

#motocykleAukcje .wholeImageBox .imageBox{
    -moz-transition: -moz-transform 0.5s cubic-bezier(0.68, 0.26, 0.45, 0.77);
    -o-transition: -o-transform 0.5s cubic-bezier(0.68, 0.26, 0.45, 0.77);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.68, 0.26, 0.45, 0.77);
    transition: transform 0.5s cubic-bezier(0.68, 0.26, 0.45, 0.77);
}

#motocykleAukcje .wholeImageBox .imageBox img{
	border-bottom:0;
	display:inline-block;
	width:100%;
}

#motocykleAukcje .wholeImageBox  .thumbsImagesBoxContainer{
	position:relative;
	text-align:center;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBox{
	float:left;
	width:100%;
	display:block;
	height:100px;
	overflow:hidden;
	position:relative;
	margin-top:-1px;
	border-top:3px solid #f4f4f4;
	border-bottom:3px solid #f4f4f4;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBox img{
	float:none;
	height:100%;
	border:0;
	display:inline-block;
	padding:0;
	opacity:.3;
	cursor:pointer;
	transition:0.3s ease;
	-webkit-transition:0.3s ease;
	-moz-transition:0.3s ease;
	-o-transition:0.3s ease;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBox img:hover{
	opacity:1;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBox img.activeThumb{
	opacity:1;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer .arrowBox{
	display:none;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .arrowBox{
	position:absolute;
	height:30px;
	top:35px;
	width:30px;
	line-height:30px;
	display:block;
	opacity:.45;
	transition:0.25s ease;
	-webkit-transition:0.25s ease;
	-moz-transition:0.25s ease;
	-o-transition:0.25s ease;
	cursor:pointer;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .arrowBox i{
	font-size:32px;
	position:relative;
	top:0;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .leftArrowBox.arrowBox i{

}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .rightArrowBox.arrowBox i{

}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .leftArrowBox{
	left:0px;
	opacity:0;
	visibility:hidden;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .rightArrowBox{
	right:0px;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .arrowBox:hover{
	opacity:1;
	visibility:visible;
	background-color:rgba(255, 255, 255, .9);
	color:#0a2444;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .rightArrowBox:hover{
	right:8px;
}

#motocykleAukcje .wholeImageBox .thumbsImagesBoxContainer.sliderThumbs .leftArrowBox:hover{
	left:8px;
}

#motocykleAukcje .descriptionBox{
	padding-top:3px;
	padding-left:45px;
}

#motocykleAukcje .descriptionBox h3.title{
	margin-bottom:20px;
	font-size:27px;
}

#motocykleAukcje .descriptionBox .additionalInfo table tbody:first-child{
	width:55%;
}

#motocykleAukcje .descriptionBox .additionalInfo table tbody{
	float:left;
	width:45%;
}

#motocykleAukcje .descriptionBox .additionalInfo table tbody tr td:first-child,
#motocykleAukcje .descriptionBox .additionalInfo table tbody tr td:nth-child(3){
	padding-right:50px;
	opacity:0.7;
}

#motocykleAukcje .descriptionBox .additionalInfo .readMore{
	text-transform:uppercase;
	font-size:0.75rem;
	text-align:center;
	padding:3px 18px;
	font-weight:400;
	margin-top:15px;
	border-radius:12px;
	cursor:pointer;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-top-left-radius:0;
	-webkit-	border-top-left-radius:0;
	-moz-border-top-left-radius:0;
	border-bottom-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-top-right-radius:0;
	border:1px solid rgba(227, 229, 234, .95);
	display:inline-block;
}

#motocykleAukcje .descriptionBox .additionalInfo .szczegoly{
	display:none;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabs{
	 float:left;
	 width:100%;
	 margin:10px 0 15px 0;
	 border-bottom:1px solid rgba(227, 229, 234, .95);
}

#motocykleAukcje .descriptionBox .additionalInfo .tabOptionInfo{
	float:left;
	width:100%;
	margin-bottom:20px;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabOptionInfo.opis{
	height:initial!important;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabOptionInfo.opis *{
	color:rgba(227, 229, 234, .95)!important;
	font-family:inherit!important;
	font-size: 1rem!important;
	background-color: transparent!important;
	height:initial!important;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabs .tabsOption{
	float:left;
	text-align:center;
	text-transform:uppercase;
	padding:5px 15px;
	font-size:0.9rem;
	border-right:1px solid rgba(227, 229, 234, .95);
	cursor:pointer;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabs .tabsOption:last-child{
	border-right:0;
}

#motocykleAukcje .descriptionBox .additionalInfo .tabs .tabsOption.active{
	background-color:rgba(227, 229, 234, .95);
	color:#0a2444;
}

#motocykleAukcje .descriptionBox .price{
	font-size:32px;
	margin-top:15px;
}

#motocykleAukcje .descriptionBox .mediaButton{
	float:left;
	min-width:70px;
	padding:8px 25px;
	background-color:#fff;
	text-decoration:none;
	margin-right:30px;
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-top-left-radius:0;
	-webkit-	border-top-left-radius:0;
	-moz-border-top-left-radius:0;
	border-bottom-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-top-right-radius:0;
	margin:20px 30px 0 0;
}

#motocykleAukcje .descriptionBox .mediaButton img{
	height:31px;
	width:auto;
	position:relative;
	top:3px;
}

#motocykleAukcje .descriptionBox .mediaButton svg{
	height:25px;
	width:auto;
	position:relative;
	top:3px;
}


/*
#motocykleAukcje .wholeImageBox .thumbsImagesBox.sliderThumbs:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	-webkit-box-shadow: inset -40px 0px 40px -2px rgba(255,255,255,.7);
	-moz-box-shadow: inset -40px 0px 40px -2px rgba(255,255,255,.7);
	box-shadow: inset -40px 0px 40px -2px rgba(255,255,255,.7);
}
*/
	

/* END MOTOCYKLE PODSTRONA */




.form-control,
.btn{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

.hidden{
	display:none!important;
}

.hiddenOpacity{
	opacity:0!important;
}

span.clearBoth{
	display:block;
	clear:both;
}

.wholeImageBox {
	user-select:none;
	-webkit-user-select:none;
}



@media (max-width:1500px){
	
	#topMenu{
		padding-left:0;
		padding-right:0;
	}
	
	#slider{
		min-height:530px;
	}
		
}

@media (max-width:1325px){
	#motocykleAukcje .descriptionBox .additionalInfo table tbody{
		font-size:14px;
	}
	
	#topMenu ul#topMenuInside li{
		margin-right:50px;
	}
	
}

@media (max-width:1199px){
	#motocykleAukcje .descriptionBox .additionalInfo table tbody{
		float:none;
		width:100%;	
	}
	
	#topMenu ul#topMenuInside li{
		margin-right:35px;
	}
	
	#slider{
		min-height:430px;
	}
	
	#topMenu{
		padding-top:3px;
		padding-bottom:3px;
	}
	
	#topMenu ul#topMenuInside{
		margin-top:9px;
	}
	
	#topMenu ul#topMenuInside li a svg{
		height:30px;
		width:auto;
	}
	
	#topMenu ul#topMenuInside li a, #topMenu ul#topMenuInside li a:hover, #topMenu ul#topMenuInside li a:focus, #topMenu ul#topMenuInside li a:active{
		font-size:15px;
	}
	
	#topMenu #contactMenuContainer a{
		font-size:15px;
	}
	
	#topMenu #contactMenuContainer i{
		font-size:18px;
	}
	
}


@media (max-width:991px){
	
	#motocykleAukcje .descriptionBox .mediaButton{
		margin-right:15px;
		min-width:45px;
		padding:4px 10px;
	}
	
	#slider .eachSlide h1{
		font-size:64px;
	}
	
	#slider{
		min-height:350px;
	}
	
	#topMenuInside{
		display:none;
	}
	
	#topMenu ul#topMenuInside{
		margin:0;
		padding:10px 0 7px 0;
	}
	
	#topMenu #logoContainer{
		top:8px;
	}
	
	#menuCollapseBox{
		display:block;
	}
	
	#menuCollapseBox .navbar-toggler{
		cursor:pointer;
		margin:8px 0;
		float:right;
	}
	
	#contactMenuContainer{
		display:none;
	}
	
	#topMenu ul#topMenuInside li a img{
		height:auto;
	}
	
	#topMenu ul#topMenuInside li a, #topMenu ul#topMenuInside li a:hover, #topMenu ul#topMenuInside li a:focus, #topMenu ul#topMenuInside li a:active{
		line-height:1;
	}

}

@media (max-width: 767px){
	
	#motocykleAukcje .descriptionBox .mediaButton{
		margin-right:25px;
		min-width:70px;
		padding-left:25px;
		padding-right:25px;
	}

	#slider .eachSlide h1{
		font-size:52px;
		bottom:0;
	}

	#slider{
		min-height:300px;
	}

	#rightSideContact{
		margin-top:50px;
	}
	
	#motocykleAukcje .descriptionBox{
		padding-left:0;
		margin-top:30px;
	}
	
}

@media (max-width: 575px){
	
	#result{
		width:90%;
		left:5%;
	}
	
	#przykladowAukcje h3.title{
		width:90%;
	}
	
	#motocykleAukcje #breadCrumps{
		margin-bottom:35px;
	}
	
	#kontakt button[type="submit"]{
		width:100%;
	}
	
	#slider .eachSlide h1{
		font-size:44px;
		left:10px;
	}
	
	#aboutCompany{
		padding-top:30px;
	}
	
	#aboutCompany h1.przykladoweAukcje{
		padding-top:40px;
		margin-top:40px;
		border-top:1px solid rgba(255, 255, 255, .3);
	}
	
	#slider{
		min-height:230px;
	}
	
	#topMenu ul#topMenuInside li{
		margin-right:0;
		width:100%;
		display:block;
		float:left;
		margin-bottom:20px;
	}
	
	#logoContainer,
	#menuCollapseBox{
		display:inline-block;
		width:auto;
	}
		
	#menuCollapseBox{
		float:right;
	}
		
	#topMenu #logoContainer{
		top:0;
		float:left;
		display:inline-block;
	}
	
	#topMenu #menuCollapseBox{
		padding-left:0;
	}
	
	#menuCollapseBox .navbar-toggler{
		margin-top:15px;
	}
	
	#topMenu #logoContainer img{
		margin:15px auto;
		display:block;
	}
	
	#kontakt .eachKontaktInfo span{
		font-size:17px;
	}
	
	#kontakt .eachKontaktInfo i{
		width:25px;
	}
	
	#kontakt .eachKontaktInfo i.localizationIcon{
		font-size:20px;
	}
	
}

@media (max-width: 480px){
	
	#facebookIcon{
		display:none;
	}
	
	#slider .eachSlide h1{
		font-size:34px;
	}
	
	#slider{
		min-height:200px;
	}
	
	
}



@media (max-width: 360px){
	
	#slider .eachSlide h1{
		font-size:28px;
	}
	
	#slider{
		min-height:175px;
	}
}


